body {
    border: 0;
    padding: 0;
    background-color: #e6e7e8;
}

h3 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1rem;
    color: #727376;
}

span {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.8rem;
}

.container {
    width: 100%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.logo {
    width: 200px;
    margin-bottom: 10px;
}